% Created by tikzDevice version 0.11 on 2018-06-13 00:49:12
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (325.21,325.21);
\begin{scope}
\path[clip] ( 65.04, 97.56) rectangle (325.21,325.21);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 65.04, 97.56) rectangle (325.22,325.22);
\end{scope}
\begin{scope}
\path[clip] (125.85, 89.74) rectangle (319.19,319.19);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (125.85, 89.74) rectangle (319.19,319.19);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (125.85,128.61) --
	(319.19,128.61);

\path[draw=drawColor,line width= 0.3pt,line join=round] (125.85,185.50) --
	(319.19,185.50);

\path[draw=drawColor,line width= 0.3pt,line join=round] (125.85,242.39) --
	(319.19,242.39);

\path[draw=drawColor,line width= 0.3pt,line join=round] (125.85,299.28) --
	(319.19,299.28);

\path[draw=drawColor,line width= 0.6pt,line join=round] (125.85,100.17) --
	(319.19,100.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (125.85,157.06) --
	(319.19,157.06);

\path[draw=drawColor,line width= 0.6pt,line join=round] (125.85,213.95) --
	(319.19,213.95);

\path[draw=drawColor,line width= 0.6pt,line join=round] (125.85,270.84) --
	(319.19,270.84);
\definecolor{fillColor}{gray}{0.23}

\path[fill=fillColor] (148.41,100.17) rectangle (167.74,289.80);

\path[fill=fillColor] (180.63,100.17) rectangle (199.97,251.87);

\path[fill=fillColor] (212.86,100.17) rectangle (232.19,194.98);

\path[fill=fillColor] (245.08,100.17) rectangle (264.41,138.09);

\path[fill=fillColor] (277.30,100.17) rectangle (296.64,138.09);
\definecolor{drawColor}{gray}{0.23}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (158.08,295.83) {10};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (190.30,257.91) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (222.52,201.02) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (254.75,144.13) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (286.97,144.13) {2};
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (125.85, 89.74) -- (125.85,319.19);

\path[draw=drawColor,line width= 0.6pt,line join=round] (125.85,100.17) -- (319.19,100.17);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.98] at (120.90, 98.14) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.98] at (120.90,155.03) {3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.98] at (120.90,211.92) {6};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.98] at (120.90,268.81) {9};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.10,100.17) --
	(125.85,100.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.10,157.06) --
	(125.85,157.06);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.10,213.95) --
	(125.85,213.95);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.10,270.84) --
	(125.85,270.84);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.16] at ( 81.87,204.46) {Number of papers};
\end{scope}
\begin{scope}
\path[clip] ( 65.04,  0.00) rectangle (325.21, 97.56);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 65.04, -0.00) rectangle (325.22, 97.56);
\end{scope}
\begin{scope}
\path[clip] (125.85, 31.22) rectangle (319.19, 98.89);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (125.85, 31.22) rectangle (319.19, 98.89);
\definecolor{fillColor}{RGB}{224,224,224}

\path[fill=fillColor,fill opacity=0.25] (125.85, 31.22) rectangle (319.19, 44.76);

\path[fill=fillColor,fill opacity=0.25] (125.85, 58.29) rectangle (319.19, 71.82);

\path[fill=fillColor,fill opacity=0.25] (125.85, 85.36) rectangle (319.19, 98.89);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (158.08, 37.99) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (158.08, 51.52) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (158.08, 65.06) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (158.08, 78.59) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (158.08, 92.12) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (190.30, 37.99) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (190.30, 51.52) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (190.30, 65.06) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (190.30, 78.59) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (190.30, 92.12) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (222.52, 37.99) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (222.52, 51.52) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (222.52, 65.06) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (222.52, 78.59) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (222.52, 92.12) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (254.75, 37.99) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (254.75, 51.52) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (254.75, 65.06) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (254.75, 78.59) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (254.75, 92.12) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (286.97, 37.99) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (286.97, 51.52) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (286.97, 65.06) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (286.97, 78.59) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (286.97, 92.12) circle (  2.71);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (101.25, 34.62) {    SNS};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (101.03, 48.15) {     MC};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (102.79, 61.68) {   MCWD};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (103.01, 75.22) {  SNSWD};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (101.55, 88.75) {    BNB};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 78.64, 65.06) {   };
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle ( 65.04, 97.56);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00, -0.00) rectangle ( 65.04, 97.56);
\end{scope}
\begin{scope}
\path[clip] (  6.02, 31.22) rectangle ( 80.70, 98.89);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (  6.02, 31.22) rectangle ( 80.70, 98.89);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] (  9.42, 35.28) rectangle ( 77.31, 40.70);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 22.99, 48.82) rectangle ( 77.31, 54.23);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 43.36, 62.35) rectangle ( 77.31, 67.76);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 63.73, 75.88) rectangle ( 77.31, 81.30);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 63.73, 89.42) rectangle ( 77.31, 94.83);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.3pt,line join=round] (  6.02, 31.22) --
	( 80.70, 31.22);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 77.31, 28.47) --
	( 77.31, 31.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.33, 28.47) --
	( 60.33, 31.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 43.36, 28.47) --
	( 43.36, 31.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 26.39, 28.47) --
	( 26.39, 31.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] (  9.42, 28.47) --
	(  9.42, 31.22);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at ( 77.31, 19.53) {0.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at ( 60.33, 19.53) {2.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at ( 43.36, 19.53) {5.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at ( 26.39, 19.53) {7.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (  9.42, 19.53) {10.0};
\end{scope}
\end{tikzpicture}

\end{document}
